# Generated by Django 4.1.7 on 2023-03-27 08:56

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Player',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='', max_length=50, verbose_name="Ім'я")),
                ('second_name', models.CharField(default='', max_length=50, verbose_name='Прізвище')),
                ('photo', models.ImageField(upload_to='players_photos/', verbose_name='Photo')),
                ('team', models.CharField(max_length=10, verbose_name='група')),
            ],
        ),
    ]
